<!doctype html>
<html lang="en">
<head>
    //= templates/head.html
</head>
<body>
//= templates/header2.html

<main class="page-container bementor">
    <div class="container">
        <div class="row">
            <div class="col-xl-8 offset-xl-2">
                <h2 class="section-title center"><strong>Заявка</strong> на поиск ментора</h2>
                <p class="sub-text center max">
                    Для поиска ментора, выберите необходимые параметры и заполните форму
                </p>

                <form class="page-form search">
                    <div class="filter">
                        <div class="form_select">
                            <input type="hidden" name="select1" value="All">
                            <span class="field_name">Пол</span>
                            <div class="select_value">Все</div>
                            <div class="select_options">
                                <ul>
                                    <li data-option="All" class="selected">Все</li>
                                    <li data-option="Man">Мужчина</li>
                                    <li data-option="Women">Женшина</li>
                                </ul>
                            </div>
                        </div>
                        <div class="form_select width">
                            <input type="hidden" name="select2" value="health">
                            <span class="field_name">Категория менторства</span>
                            <div class="select_value">Здоровый образ жизни</div>
                            <div class="select_options">
                                <ul>
                                    <li data-option="health" class="selected">Здоровый образ жизни</li>
                                    <li data-option="health2">Здоровый образ жизни2</li>
                                    <li data-option="health3">Здоровый образ жизни3</li>

                                </ul>
                            </div>
                        </div>
                        <div class="form_select">
                            <input type="hidden" name="select3">
                            <span class="field_name">Стоимость</span>
                            <div class="select_value"></div>
                            <div class="select_options">
                                <ul>
                                    <li data-option="health">500$ - 1000$</li>
                                    <li data-option="health2">1000$ - 1500$</li>
                                    <li data-option="health3">1500$ - 2000$</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="inner-block">
                        <div class="form_field">
                            <input type="text" placeholder="Фамилия и имя">
                        </div>
                        <div class="form_field">
                            <input type="number" placeholder="Телефон">
                        </div>
                        <div class="form_field">
                            <input type="email" placeholder="Email">
                        </div>
                        <div class="form_field">
                            <textarea  placeholder="Какой ментор вам нужен?"></textarea>
                        </div>
                        <div class="form_field">
                            <textarea  placeholder="Какой у вас бизнес? (если есть)"></textarea>
                        </div>
                        <div class="communicationMethod">
                            <strong class="block-title">Удобный способ связи</strong>

                            <div class="c-method-wrap">
                                <label class="c-method">
                                    <span class="icon icon-tg"></span>
                                    <span class="txt">Telegram</span>
                                    <input type="checkbox" name="Method1">
                                </label>
                                <label class="c-method">
                                    <span class="icon icon-wa"></span>
                                    <span class="txt">Whatsapp</span>
                                    <input type="checkbox" name="Method1">
                                </label>
                                <label class="c-method">
                                    <span class="icon icon-mail"></span>
                                    <span class="txt">Email</span>
                                    <input type="checkbox" name="Method1">
                                </label>
                                <label class="c-method">
                                    <span class="icon icon-phone"></span>
                                    <span class="txt">Телефон</span>
                                    <input type="checkbox" name="Method1">
                                </label>
                            </div>
                        </div>

                        <div class="agreement">
                            <label class="control control-checkbox">
                                Я подтверждаю согласие на обработку персональных данных
                                <input type="checkbox" name="agreement" checked="checked">
                                <div class="control_indicator"></div>
                            </label>
                        </div>
                        <button type="submit" class="button">Отправить завку</button>
                    </div>

                </form>
            </div>
        </div>
    </div>
</main>

//= templates/footer.html

//= templates/pages.html
</body>
</html>